
create table migr_user_map (
       old_user_id integer unique,
       new_user_id integer unique,
       primary key (old_user_id, new_user_id)
);

create table migr_forum_map (
       old_forum_id integer,
       new_forum_id integer unique,
       package_id integer,
       primary key (old_forum_id, new_forum_id)
);

create table migr_category_map (
       old_category varchar(200),
       new_category_id integer unique,
       package_id integer,
       new_forum_id integer,
       primary key (old_category, new_category_id)
);

create table migr_message_map (
       old_message_id char(6),
       new_message_id integer unique,
       package_id integer,
       primary key (old_message_id, new_message_id)
);

